<!-- - - - - - - - - - - -
#########################
##### H7SB Backpacks ####
### 7 Days to Die Mod ###
#########################
####### Eihwaz © ########
##### NO REUPLAOD! ######
#### CC BY-NC-ND-SA #####
#########################
- - - - - - - - - - - -->
<eihwaz.de>
<set xpath="/entity_classes/entity_class[@name='playerMale']/effect_group/passive_effect[@name='CarryCapacity']/@value">0</set>
</eihwaz.de>